package xyz.r0r5chach.dermy.entities;

import java.time.LocalDateTime;

import xyz.r0r5chach.dermy.entities.locations.Location;
import xyz.r0r5chach.dermy.entities.logs.LogBook;

public class Mole {
    private Location location;
    private LocalDateTime dateCreated;
    private LogBook logEntries;

    public Location getLocation() {
        return location;
    }

    public LogBook getLogBook() {
        return logEntries;
    }

}
